Get List of Reviews for a Preset
curl --request POST \
--url https://api.boosterberg.com-beta.com/v1/reviews/list/{id} \
--header 'Content-Type: application/json' \
--data '
{
"page": 1,
"limit": 6
}
'import requests
url = "https://api.boosterberg.com-beta.com/v1/reviews/list/{id}"
payload = {
"page": 1,
"limit": 6
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({page: 1, limit: 6})
};
fetch('https://api.boosterberg.com-beta.com/v1/reviews/list/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": 123,
"rating": 5,
"message": "Yoga Club is premium WordPress theme best suitable for yoga and health websites like yoga centers, yoga clubs, yoga trainers, dance, meditation etc.",
"created_at": "2022-05-01 22:00:00",
"user": {}
}
]Reviews
List Preset Reviews
POST
/
reviews
/
list
/
{id}
Get List of Reviews for a Preset
Path Parameters
Preset ID
Example:
1
Response
200 - application/json
Returns Array of Preset Objects Object
⌘I